#include<stdio.h>

int main()

{
  int n, i, j;
  
  printf("Unesi broj redova jelkice\n");
  scanf("%d",&n);
  
  if (n>0)
  {
  
for(i=1;i<=n;i++)
{
  for(j=1;j<=n-i;j++)
    printf(" ");
  
  printf("*");
  
  for(j=0;j<i-1;j++)
    printf("A*");
  
  printf("\n");
}
  }
  else printf("-1\n");
  
      
}